article(s) dans votre panier VOIR

Conséquences du choix entre Flash et HTML5

  • Vidéo 4 sur 74
  • 7h21 de formation
  • 74 leçons

Un contenu flash devrait s'afficher ici. Votre navigateur ne comporte pas de plugin flash, ou il ne s'est pas correctement initialisé.

Vous pouvez télécharger le plugin flash depuis le site d'Adobe à l'adresse suivante : http://get.adobe.com/flashplayer/.

La suite de cette vidéo est accessible après achat de la formation.
previous
summary
resume
next
play
Conséquences du choix entre Flash et HTML5
00:00 / 02:55
HD
fullscreen
Je m’abonne
à partir de 16,6 € / mois
  • Visionnage en ligne
  • Accès illimité à toutes nos formations
OU
J'achète uniquement
la formation
59,00€
  • Téléchargement + VOD à vie
  • Accès uniquement à cette formation

Sommaire de la formation

Détails de la formation

Dans cette formation sur Adobe Captivate 9, l’expert vous montre les conséquences du choix entre Flash et HTML5. L’objectif est d’expliquer pourquoi le logiciel est incompatible aux iPad et iPhone. Pour commencer, le formateur évoque le refus d’Apple de l’extension permettant de diffuser le SWF ou le Shockwave Flash. La conséquence directe de ce refus est que si vous voulez faire suivre vos modules sur iPad ou iPhone, vous devez vous priver des fonctionnalités flash de Captivate. S’ajoute à cela, diverses fonctionnalités sont devenues obsolètes inopinément. En effet, Captivate a été spécialement développé sur flash. Sur Adobe Captivate 9, ces restrictions sont désormais levées. En effet, la majorité de fonctionnalités sont enfin compatibles en HTML5. Cependant, les dernières fonctionnalités indisponibles vont être abordées ultérieurement. Pour remédier à ces fonctionnalités incompatibles, il est recommandé de faire des mises à jour comme celles-ci ne sont pas automatiques. Pour y procéder, vous allez sur le site de Captivate. Sur ce site, vous avez plusieurs versions à savoir Adobe Captivate 9.1, 9.2 et bien d’autres. Il est important de faire ces mises à jour pour pouvoir user des fonctionnalités préalablement incompatibles en HTML5. Pour conclure, cette vidéo vous prévient de la nécessité de l’HTML5 sur les composants d’Adobe Captivate 9.